TinyUmbrella Now Supports iOS 4.2.5, Added New Features

by monis on July 28, 2011 · 0 comments

Filed in: Cydia,iPad 2,iPhone 4,News

TinyUmbrella has been updated again to support iOS 4.2.5. It now comes built in with many add on features. One of them includes permission from user whether to upgrade iPhone 4 BaseBand or not. BaseBand upgrade doesn’t apply to iPad 2 right now. If you preserve BaseBand of your iPhone 4, you would be able to unlock your iDevice. Till now, only BB – 1.59.xx is supported by ultrasn0w from DevTeam. Once the BaseBand is upgraded, you may need to rely on Gevey Sim method. 

There are mainly two things that you may want to know about TinyUmbrella 5.00.07:

1) If BaseBand of both firmware version, that is, one your are restoring to and the one which Apple is currently signing matches, you will get a 10xx error. To get back to normal, use fix recovery (iPad 2 is not supported).

2) Please note that BaseBand will be upgraded if you check the box.

3) Also, @notcom is working on a ‘pseudo- custom firmware’ where you would be able to mix two iOS version (older and new one) simultaneously to maintain the JailBreak. It is present in TU rewrite and will be available soon.

Save SHSH Blobs for iOS 4.3.5 now.

 



You can subscribe to us via RSS or EMAIL